9
text/css styles-cal.css

html {
    height:100%; 
    max-height:100%;
    max-width:900px;
    padding:0; 
    margin:0; 
    border:0; 
    background:#fff; 
    /* hide overflow:hidden from IE5/Mac */ 
    overflow: hidden; 
}

body {
    height: 100%; 
    font : 10pt Arial, geneva, helvetica, SunSans-Regular, sans-serif;
    overflow: hidden; 
    padding: 3px; 
    margin: 0; 
    border: 0;
    overflow: auto;
}
 
#header {
    position: fixed; 
	max-width: 900px;
    top: 0; 
    left: 0; 
    right: 0; 
	margin: 0 auto;
    display: block; 
    height: 80px; 
    overflow:auto;
    background: rgba(175,175,175,.2);
    z-index: 100;
}

#content {
    position: relative; 
	max-width: 900px;
    top: 100px; 
    left: 0;
    right: 0; 
    margin: 0 auto;
    overflow: auto;
    text-align: justify;
}

/* .inner { // .container from bootstrap3.min.css does this now
    display:block; 
    padding:0 10px 10px 10px;
} */

.bold {
    font-size:1.5em; 
    font-weight:bold;
}

.highlight {
    font-weight:bold;
    color: #009B7E;
    background-color: #FFFF00;
    text-shadow: 1px 1px #444444;
}

.emphasis {
    font-weight:bold;
    color: #009B7E;
    text-shadow: 1px 1px #444444;
}

#content h1 {
    color: #44feff ;
    text-align: left;
}

#content h2 {
    color: #0077ff ;
    vertical-align: text-bottom;
}

#content h3 {
    color: #3c49ff ;
}

#content table {
    
}

#content td {
    margin: 0;
    padding: 6px;
    background-color: #FFC;
}

#content th {
    margin: 0;
    padding: 6px;
    background-color: #FF8;
}

.table1 { 
    width: 100%;
    margin-left: 0;
    margin-right: auto;
    font-size: 10pt;
    border: 1px solid #BBB;
    border-collapse: collapse; 
}
     
.table1 th { 
    color: #000; 
    vertical-align: middle;
    text-align: center;
    border:1px solid #BBB; 
}

.table1 td { 
    color: #000099;
    vertical-align: middle;
    text-align: left;
    border: 1px solid #BBB; 
}
     
/* Add a black background color to the top navigation */

.topnav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: rgba(255,255,255,.2);
}

.topnav li a {
    float: left;
    display: block;
    color: #555555;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.topnav li a:hover {
    background-color: #dddddd;
    color: #222222;
    font-weight:bold;
}

.topnav li a.active {
    color: green;
}


body.home a.home, body.concept a.concept, body.links a.links, body.alinks {

background: rgba(252,194,0,.2);

}

/* Style all font awesome icons */
.fa {
    padding: 5px;
    font-size: 12px;
    width: 20px;
    text-align: center;
    text-decoration: none;
}

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}